uuid: d09ed803-3d0e-461d-9a87-0afb7e2f793a
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: wn2nnOMOYE13lBDcLLCA35qDqlJqcDP8GYRpajYujAE
id: html_datetime
label: 'HTML Datetime'
locked: true
pattern: 'Y-m-d\TH:i:sO'
